* {
  margin: 0;
  padding: 0;
}

body {
  background-color: rgb(245, 245, 245);
  font-family: 'Montserrat', sans-serif;
}

header {
  top: 0;
  left: 0;
  padding: 10px 0;
  position: fixed;
  z-index: 2;
  width: 100%;
  display: flex;
  align-items: center;
  background-color: #fff;
  justify-content: space-between;
}

header .btnLogin {
  background: none;
  border: none;
  margin-right: 2%;
  width: 5%;
  font-size: 120%;
  font-weight: bold;
  color: #000;
  cursor: pointer;
}

header img {
  width: 10%;
  height: 10%;
  margin-left: 2%;
}

section {
  height: 95vh;
}

.utilText {
  width: 80%;
  text-align: justify;
  color: #fff;
  margin: auto;
  font-size: 100%;
  align-self: flex-start;
  letter-spacing: -0.01em;
  line-height: 1.5;
}

.title {
  text-align: center;
  color: #fff;
  align-self: flex-end;
  font-size: 150%;
}

.topImg {
  width: 100%;
  /* height: 100%; */
}

.systemAdvantages {
  display: flex;
  align-items: center;
  background-color: #008B8B;
}

.benefits {
  width: 80%;
  height: 80%;
  margin: auto;
  display: flex;
}

.benefitText {
  background-color: #000;
  color: #fff;
  width: 50%;
  padding-top: 10%;
  padding-bottom: 10%;
}

.benefitText img {
  width: 50%;
}

.benefitImg {
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
}

.benefitImg img {
  width: 85%;
}

.benefit {
  display: flex;
  align-items: center;
  margin-left: 5%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.benefit img {
  width: 4%;
  margin-right: 10px;
} 

.waiterNoBook {
  display: flex;
  align-items: center;
  background-color: #263238;
}

.waiter {
  width: 80%;
  height: 80%;
  margin: auto;
  display: flex;
}

.waiterImg {
  background-color: #fff;
  background-image: linear-gradient(to left, #000 , #1a1a1a, #333, #4d4d4d);
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.waiterText {
  background-color: #000;
  color: #fff;
  width: 50%;
  display: grid;
  align-items: center;
  padding: 10% 0;
}

.customerConsumptionView {
  display: flex;
  align-items: center;
  background-color: #808080;
}

.client {
  width: 80%;
  height: 80%;
  margin: auto;
  display: flex;
}

.textClient {
  background-color: #000;
  color: #fff;
  width: 50%;
  display: grid;
  align-items: center;
  padding: 10% 0;
}

.imgClient {
  background-color: #fff;
  background-image: linear-gradient(to right, #000 , #1a1a1a, #333, #4d4d4d);
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.imgClient img {
  width: 95%;
}

.aboutSystem {
  display: flex;
  align-items: center;
}

.system {
  width: 80%;
  height: 80%;
  margin: auto;
  display: flex;
}

.imgSystem {
  background-color: #fff;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.textSystem {
  background-color: #000;
  width: 50%;
  display: grid;
  align-items: center;
  padding: 10% 0;
}

img.monitorRO{
  width: 50%;
}

img.iPMenu{
  width: 25%;
}

.informationDev {
  height: 15vh;
  display: flex;
  align-items: center;
  background-color: #000;
  color: #fff;
  justify-content: space-between;
  padding: 2% 3%;
}

.phone {
  display: flex;
}
.phone p {
  margin-left: 10px;
}

.email {
  display: flex;
  margin: 10px 0;
}

.email p {
  margin-left: 10px;
}

.endPhoneAdd, .socialMedia {
  display: grid;
}

.socialMedia p {
  text-align: center;
}

.icons {
  font-size: 150%;
  display: flex;
  justify-content: center;
  margin: 10px 0;
  padding-bottom: 5px;
  border-bottom: solid 1px #262626;
}

.icons i {
  margin: 0 10px;
}

a:link {
  color: #008B8B;
  text-decoration: none;
}

a:visited {
  color: #008B8B;
  text-decoration: none;
}

/* Css for mobile*/ 
@media (max-width: 750px) {
  header img {
    width: 25%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15%;
  }

  header .btnLogin {
    width: auto;
    font-size: 80%;
  }

  .utilText {
    width: 80%;
    font-size: 100%;
  }
  
  .title {
    font-size: 130%;
  }

  .vtgs {
    font-size: 90%;
  }

  .topImg {
    height: 30vh;
  }

  .topImg .imgBack {
    height: 100%;
    width: 100%;
  }

  .topImg header {
    padding: 10px 0;
  }

  .benefitImg img {
    width: 65%;
  }

  .benefit img {
    width: 5%;
  }

  .benefits,
  .waiter,
  .client,
  .system {
    display: grid;
  }

  .benefitText,
  .benefitImg,
  
  .waiterText,
  .waiterImg,
  
  .textClient,
  .imgClient,
  
  .imgSystem,
  .textSystem {
    width: 100%;
  }

  .waiterImg img {
    width: 90%;
  }

  .waiterImg {
    background-image: linear-gradient(to top, #000 , #1a1a1a, #333, #4d4d4d);
  }

  .imgClient {
    background-image: linear-gradient(to bottom, #000 , #1a1a1a, #333, #4d4d4d);
  }

  address {
    font-size: 80%;
  }

  p {
    font-size: 90%;
  }
}

/* Css for tablet*/ 
@media (min-width: 750px) and (max-width: 950px) {
  body {
    width: min-content;
  }

  header img {
    width: 20%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15%;
  }

  header .btnLogin {
    width: auto;
    font-size: 250%;
  }

  .title {
    font-size: 200%;
  }

  .utilText {
    font-size: 150%;
  }

  .topImg {
    height: 72vh;
  }

  .vtgs {
    font-size: 120%;
  }

  address {
    font-size: 150%;
  }

  p {
    font-size: 150%;
  }
}

/* Css for tablet*/ 
@media (min-width: 950px) and (max-width: 1250px) {
  .topImg {
    height: 80vh;
  }

  .topImg .imgBack {
    width: 100%;
  }

  .waiterImg img {
    width: 90%;
  }
}
